Bug 115772 - Finnish as installation language
Summary: Finnish as installation language
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL: http://carolina.mff.cuni.cz/~trmac/fe...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-15 23:33 UTC by Lauri Nurmi
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 05:38:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lauri Nurmi 2004-02-15 23:33:20 UTC
Description of problem:

This bug report is a notification of Finnish translation of essential
packages reaching the so-called 90%-95% limit. Therefore, it should
now be possible to add Finnish as an installation language for Fedora. 

As of writing this, the translation percentage of essential packages
is 96.17%, and it is likely to increase to 100% before the translation
deadline.

Comment 1 Jeremy Katz 2004-02-17 04:27:02 UTC
I usually take a look at these a little later, but went ahead and
added finnish.


Note You need to log in before you can comment on or make changes to this bug.